.title-10year {
  background: url("/images/cedashboard/20250930/C&EDashboard_LandingPage _Banner-10years_BKG_01.png") no-repeat top center; /*  fixed */
}
.bg-mp {
  background: url("/images/cedashboard/20250930/CASLDashboard2025-map_desktop_notext_01.svg") no-repeat top center; /*  fixed */
}
.title-10year {
  min-height: 50px;
  padding-left: 90px;
  padding-bottom: 10px;
}
.bg-mp {
  min-height: 50px;
  padding-bottom: 10px;
}
@media (min-width: 1200px) {
  .title-10year {
    background-size: cover;
    background-color: #181e51;
  }
  .bg-mp {
    background-size: contain;
    background-color: #F2F2F2;
  }
}
@media (max-width: 1199px) {
  .title-10year {
    background: url("/images/cedashboard/20250930/C&EDashboard_LandingPage _Banner-10years_BKG_01.png") no-repeat top center; /*  fixed */
    background-size: cover;
    background-color: #181e51;
  }
  .bg-mp {
    background: url("/images/cedashboard/20250930/CASLDashboard2025-map_desktop_notext_01.svg") no-repeat top center; /*  fixed */
    background-size: contain;
    background-color: #F2F2F2;
  }
}
@media (max-width: 991px) {
  .bg-mp {
    background: none;
    background-color: #F2F2F2;
  }
}
.h1-10year {
  color: #181e51;
}
.fnt-xl {
  font-size: 34px !important;
}
.icon-10year {
  margin-top: 25px;
  max-height: 302px;
}
@media (max-width: 991px) {
  .icon-10year {
    max-height: 250px;
  }
}
.bg-mp h3 {
  color: #181e51 !important;
  font-size: 30px !important;
}
.bg-mp h4 {
  color: #727b76 !important;
  font-size: 22px !important;
}
.bg-mp ul li {
  color: #000 !important;
  font-size: 19px !important;
}
.bg-mp img {
	max-width: 300px;
}
.casl-10year h2 {
  color: #c15252 !important;
}
.casl-10year h3, h4 {
  color: #181e51 !important;
}
.textdarkblue {
  color: #181e51;
}
.darkbluegb {
  background-color: #181e51;
}
main .spamlnk-10year a:link, main .spamlnk-10year a:visited {
  color: #FFF !important;
}
main .spamlnk-10year a:hover, main .spamlnk-10year a:active {
  color: #F2F2F2 !important;
}
.banner-10year {
  color: white;
  background-color: #181e51;
  padding-top: 25px;
  padding-bottom: 25px;
  min-height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.banner-10year img {
  max-height: 150px;
}
@media (min-width: 991px) {
  .banner-10year img {
    margin-left: 50px !important;
  }
}
/* Fade in for icon */
.fade-in-image {
  animation: fadeIn 8s;
  -webkit-animation: fadeIn 8s;
  -moz-animation: fadeIn 8s;
  -o-animation: fadeIn 8s;
  -ms-animation: fadeIn 8s;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
  /* */